@charset "UTF-8";

*{ margin: 0; padding: 0;}
article,aside,canvas,details,figcaption,figure,
header,footer,main,menu,nav,section,summary { display: block}
a{ color:#333333;}
a:hover{ color:  #eb6d99;}
a.img:hover{ opacity: 0.8;}
body {
	margin: auto;
	padding: auto;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #333333;
	background: #ffffff;
	border: 0px solid #000000;
}

/*コンテナ
---------------------------------------------------------------------------*/
main {
   width: 980px;
   margin: auto;
   padding: auto;
   border: 0px solid #000000;
   background: #ffffff;
}
header{ background-color: #ffffff; padding: 10px 0 0 0;}
header table{ width: 980px;}
header table tr td.toplogo{ padding: 10px 0 0 0px; width: 367px;}
/**header table a:hover{ opacity:0.8;}
header table a.hmenu:hover{ border-bottom: 2px solid #cc556a;}**/

a:link.link1{
  display:block;
  width:195px;
  height:60px;
  background-image:url(http://www.nutrition-management.jp/images/top/otoiawase.png);
  text-indent:-10000px;
  list-style:none;
}
a:hover.link1{
  display:block;
  width:195px;
  height:60px;
  background-image:url(http://www.nutrition-management.jp/images/top/otoiawase02.png);
  text-indent:-10000px;
  list-style:none;
}
a:link.link2{
  display:block;
  width:158px;
  height:60px;
  background-image:url(http://www.nutrition-management.jp/images/top/shiryo.png);
  text-indent:-10000px;
  list-style:none;
}
a:hover.link2{
  display:block;
  width:158px;
  height:60px;
  background-image:url(http://www.nutrition-management.jp/images/top/shiryo02.png);
  text-indent:-10000px;
  list-style:none;
}


nav.gnavi{
	width: 980px;
	height: 55px;
	margin: 10px 0 0px 0px;
	border-bottom: 0px solid #E994A8;
}
nav.gnavi ul{ margin: 0 0 0 0px;}
nav.gnavi ul li {
	height: 50px;
	width: 195px;
	float: left;
	padding: 0;
	list-style: none;
	border: 0px solid #000000;
	text-align: center;
}
/*
nav.gnavi ul li {
	height: 55px;
	width: 245px;
	float: left;
	padding: 0;
	list-style: none;
	border: 0px solid #000000;
	text-align: center;
}
*/
nav.gnavi ul li a:hover{ opacity:0.8;}


/*maincontents
---------------------------------------------------------------------------*/
#contents {
	width: 980px;
	margin: 0px 0 0 0px;
	padding: 0px;
	border: px solid #000000;
    overflow: hidden;
    position: relative; 
    zoom:1;
}
div#Lcon {
	width:240px;
	margin: 0 0 0 0px;
	float:left;
	border: 0px solid #000000;
}
div#Rcon {
   float:right;
   width:720px;
   border: 0px solid #000000;
   margin:  0 0 0 10px;
   padding: 0px;
}

/*leftcontent
---------------------------------------------------------------------------*/
div.Q{ margin: 20px 0 0 0; padding: auto;}

nav.submenu {
	width: 240px;
	background-color: #ffffff;
	float: left;
	border: px solid #000000;
	margin: 10px 0 0 0px;
	padding: 0px;
}
nav.submenu h3 {
    position:relative;
    text-align:center;
    margin:0;
    padding: 0;
    line-height:1.0;
    color:#fff;
    border:none;
    background:#cc556a;
}
nav.submenu h3:after {
    content:'▼';
    position:absolute;
    bottom:-12px;
    left:50%;
    float:left;
    color:#cc556a;
}
nav.submenu h4 {
    padding:10px;
    font-weight:normal;
    font-size:16px;
    background:#7b7b7b;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 0.8px;
}
nav.submenu ul { margin:0 10px; padding:0;}
nav.submenu li {
    margin:0;
    padding:0 0 0 24px;
    list-style:none;
    border-bottom:1px dotted #ddd;
    background:url("../images/common/bg_arrow.png") no-repeat left 50%;
}
nav.submenu li a { display:block; padding:10px 0; text-decoration:none;}
nav.submenu li a.hov{ display:block; padding:10px 0; text-decoration:none; color: #cc556a;}
aside.bnr {
	width: 240px;
	float: left;
	border: 0px solid #E994A8;
	margin: 10px 0 0px 0px;
	padding: 0px;
}


/*rightcontent
---------------------------------------------------------------------------*/

/** mainイメージ **/
article{ margin: auto; padding: auto;}
article #headImage {
	width: 716px;
	height: 250px;
	margin: 0;
	overflow: hidden;
	position: relative;
	list-style: none;
}
article #headImage ul { list-style: none; margin: 0; padding: 0;}
article #headImage li { position: absolute; background: #fff; margin: 0; padding: 0;}

/*最新のお知らせ▼
------------------*/

div#Rcon h1.imgtitle { margin: auto; padding: 5px 0 0 5px;}
h2 {
    clear: both;
    margin: 0;
    font-size: 18px;
    font-weight: normal;
    color: #917700;
    line-height: 1.8;
    border-bottom: 1px dotted #917700;
}

h3.shiken {
    clear: both;
    margin: 6px 0 6px 0;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    line-height: 22px;
}
h4.name { border-bottom: 1px solid #cc556a; margin: 10px 0 10px 0 ; font-size: 16px;}


a.images:hover{ opacity:0.6;}
a.hmenu{ font-weight: bold; text-decoration: none; letter-spacing: 0.5px;}
a.hmenu:hover{ text-decoration: underline;}

dl { margin: 0 10px 0 10px; padding:0; font-size: 14px; width: 710px; line-height: 22px;}
dt { float:left; padding-top:5px;}
dd { margin:0 0 0px 0; padding:5px 0px 5px 7.5em; background:url("../images/bg_dotline.gif") 0 100% repeat-x;}


dl.seminar{ margin: 0 10px 0 10px; padding:0; font-size: 16px; width: 710px; line-height: 22px;}
dt.S_T{ clear: both; padding: 10px 0 10px 0;}
dt.S_T span{ font-weight: bold; font-size: 16px;}
dd.S_L{ clear: both; padding: 0 0 5px 30px;}



dt.cerF{ padding: 0; margin: 0; font-weight: bold;}
dt.cer{ padding: 0; margin: 10px 0 0 0; font-weight: bold;}
dd.cerA{ padding: 0; margin: 0 0 0 30px; clear: both;}
dd.cerB{ padding: 0; margin: 0 0 0 10px; clear: both;}
li.cerC{ padding: 0; margin: 10px 0 0 0; font-weight: bold;}


/**
dt.mb01{ background-color: #333333; color: #ffffff; font-size: 16px; clear: both; margin: 10px 0 0 0; padding: 5px; float: left;}
dd.mb02{ clear: both; margin: 10px 0 0 0; padding: 0; float: left;}
dd.mb03{ clear: both; margin: 10px 0 0 0; padding: 0; float: left; font-weight: bold;}
dd.mb04{ clear: both; margin: 4px 0 0 0; padding: 0; float: left;}
dd.mb05{ clear: both; margin: 10px 0 0 20px; padding: 0; float: left;}
**/


/*サイトマップ　▼----------------------------*/
section dt.site { float:left; padding-top:5px;}
section dd.map { margin:0 0 0px 0; padding:5px 0px 5px 14em; background:url("../images/bg_dotline.gif") 0 100% repeat-x;}
/*サイトマップ　▲----------------------------*/

p.topi01{ margin: 5px 0px 5px 0px;}
p.topi02{ margin: 5px 0px 10px 20px;}
p.topi03{ margin: 5px 0px 5px 40px;}
p.topi04{ margin: 10px 0px 0px 0px; font-weight: bold;}
p.topi05{ margin: 10px 0px 10px 0px; font-weight: bold; text-align: center;}
p.topi06{ margin: 10px 0px 0px 20px;}
p.topi06 span{}

p.right { font-size: 14px; float: right; margin: 5px 0 10px 0;}

p.rev{width: 420px; margin: 10px 0 0 100px; padding: 20px; border-top: 2px dotted #333333; border-bottom: 2px dotted #333333;}

p.backcolor{ background-color: #333333; color: #ffffff; width: 200px; padding: 5px; margin: 10px 0 0 0;}
p.bctext{ margin: 16px 0 0 0; font-size: 16px; font-weight: bold;}
p.bctext02{ padding: 3px 0 0 38px;}
p.bctext03{ padding: 10px 0 0 50px;}
p.bctext04{ padding: 10px 0 0 180px;}
p.bctext05{ padding: 16px 0 0 0;}
p.bctext06{ padding: 16px 0 0 26px;}

ul{ margin: 0 0 10px 40px; padding: auto;}
ul li{ margin: 0 0 5px 0;}
ul.over{ margin: 0px 0 0 40px; padding: auto;}
ul.over02{ margin: 0px 0 10px 40px; padding: auto; font-weight: bold;}
ul.over03{ margin: 0px 0 0 10px; padding: auto;}
ul.over04{ margin: 0px 0 10px 40px; padding: auto;}

ul.over li { margin: auto; padding: auto; list-style: none;}
ul.over03 li{ margin: auto; padding: auto; list-style: none;}
ul.over li.under{ padding: 6px 0 0 0; border-bottom: 1px dotted #333333;}
/*ガイドライン　▼----------------------------*/
ul.guide { margin: 0px 0 0 40px; padding: auto;}
ul.guide li { margin: auto; padding: auto;}
ul.guide li.kamoku { margin: auto; padding: auto; list-style: none;}
ul.guide li.J_info { margin: 5px 0 5px 0; padding: auto; font-size: 16px;}
ul.guide ul{ margin: 0px 0 0px 40px; padding: auto;}
/*ガイドライン　▲----------------------------*/

ul.guide02 { margin: 0 0 0 26px; padding: auto; list-style-type: decimal;}
ul.guide03 { margin: 0 0 0 26px; padding: auto; list-style-type: disc;}
ul.guide04 { margin: 5px 0 0 26px; padding: auto; list-style-type: decimal; font-weight: bold;}
ul.guide05 { margin: 5px 0 0 64px; padding: auto; list-style-type: decimal;}
ul.guide06 { margin: 5px 0 0 64px; padding: auto; list-style-type: none;}
ol{ margin: 0 0 0 94px;}
ol li{ margin: 0 0 0px 0;}


table.member{ width: 700px; margin: 10px 0 10px 0; padding: auto;}
td.pub{ padding: 10px; vertical-align: top;}
td.off{ padding: 8px 4px 0 10px; text-align: center;}
td.off2{ padding: 4px; text-align: center;}
td.CO{ padding: 10px 5px 10px 5px; text-align: center;}
td.CO02{ padding: 20px 5px 20px 5px; text-align: center;}



/*年間スケジュール　▼
----------------------------*/
table.schedule{ margin: 0px 0 0 30px; padding: auto; width: 680px;}
table.schedule td{ padding: 5px; text-align: center;}
/*年間スケジュール　▲
----------------------------*/
/*能力　▼
----------------------------*/
table.skill{ width: 710px; margin: 10px 0 10px 10px; font-size: 14px;}
table.skill td.skillname{
	background-color: #B8860B;
	color: #ffffff;
	width: 140px;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}
table.skill td{ color: #000000;	padding: 5px; line-height: 20px;}
/*能力　▲
----------------------------*/

table.success{ border: 1px solid #333333; width: 680px;}
table.success td{ padding: 5px; border: 1px solid #333333; text-align: center;}

/*index 中段ボックスエリア▼
----------------------------*/

h3.boxtitle{ margin: 0px 0px 5px 10px; padding: 0 0 5px 0;}
section#guide {
	float: right;
	width: 720px;
	margin: 0px 0 10px 0;
	padding: 0;
}
.box01 {
	float: left;
	width: 235px;
	margin: 3px 4px 3px 3px;
	padding: 0;
	background-color: #ffffff;
}
.box02 {
	float: left;
	width: 235px;
	margin: 3px 4px 3px 0;
	padding: 0;
	background-color: #ffffff;
}
.box01:hover{ opacity:0.8;}
.box02:hover{ opacity:0.8;}
/*about　▼
----------------------------*/
h3.greetitle{ text-align: center; font-size: 20px; margin: 10px 0 0 0;}
.greeting_center {
   float:right;
   width:720px;
   margin: auto;
   padding: auto;
}
.greeting_left {
   float:left;
   width:250px;
   margin: auto;
   padding: auto;
}
.greeting_left02 {
   float:left;
   width:490px;
   margin: auto;
   padding: auto;
}
.greeting_right {
   float:right;
   width:470px;
   margin: auto;
   padding: auto;
}
.greeting_right02 {
   float:right;
   width:220px;
   margin: auto auto 10px auto;
   padding: auto;
}
.greeting_left03 {
   float:left;
   width:220px;
   margin: auto 10px auto auto;
   padding: auto;
}
.greeting_right03 {
   float:right;
   width:490px;
   margin: auto;
   padding: auto;
}
section.top{ height: 250px; margin: 10px 0 0 0;}
section.middle{ height: 250px; margin: 10px 0 0 0;}
p.greeting_text{ margin: 10px 10px 0px 10px ; padding: 0 0 10px 0; font-size: 14px;}
p.prospectus_text{ margin: 10px 10px 0px 10px ; padding: 0 0 10px 0; font-size: 14px;}























/*フッター
---------------------------------------------------------------------------*/
footer{
	width: 100%;
	background-color: #da485f;
	color: #ffffff;
	text-align: center;
}












/*index & sitemap & topics▼
---------------------------------------------------------------------------*/

article {
	width: 960px;
	height: 100%;
	margin: 20px 0 20px 0px;
	padding: 0px;
	border: px solid #000000;
    overflow: hidden;
    position: relative; 
    zoom:1;
}

article dl {
	margin: 0 3px 3px 3px;
	padding:0;
	background-color: #ffffff;
}


div.newsinfo {
	float:left;
	width:460px;
	height: 400px;
	border: 0px solid #000000;
	margin: 0 0 0 16px;
	padding: 0px;
	background-color: #ccddd7;
	font-size: 14px;
}

div.newsinfo dl {
	height: 345px;
	margin: 0 3px 3px 3px;
	padding: 3px 0 0 6px;
	background-color: #ffffff;
}

div.newsinfo li {
	list-style: none;
}

div.newsinfo dt {
   float: left;
   padding: 0 0 0 0;
}

div.newsinfo dd {
   margin: 0 0 5px 0;
   padding: 5px 0px 5px 76px;
	border-bottom: 1px dotted #C0C0C0;
}

div.identify_info {
   float:right;
   width:460px;
   height: 400px;
   border: 0px solid #000000;
   margin: 0px 0px 0 0px;
   padding: 0px 0px 0 0px;
   background-color: #daf0f6;
   font-size: 14px;
}

div.identify_info dl {
	height: 345px;
	margin: 0 3px 3px 3px;
	padding: 3px 0 0 6px;
	background-color: #ffffff;
}

div.identify_info li {
	list-style: none;
}

div.identify_info dt {
   float: left;
   padding: 0 0 0 0;
}

div.identify_info dd {
   margin: 0 0 5px 0;
   padding: 5px 0px 5px 76px;
	border-bottom: 1px dotted #C0C0C0;
}



/*index & sitemap▲
---------------------------------------------------------------------------*/

/*about ▼
---------------------------------------------------------------------------*/

article section#about_index {
   width:940px;
   height: 100%;
   border: px solid #000000;
   margin: 0 0 0 16px;
   padding: 0 0px 2px 0px;
   background-color: #ccddd7;
}

article section#about_index dl {
	padding: 0px 0 0 40px;
}

article section#about_index li {
	margin: 0px 0 0 20px;
	padding: auto;
	list-style: none;
	text-align: center;
}

article section#about_index dt.title01{
	margin: 0px 0 0 0px;
	font-size: 16px;
	font-weight: bold;
}

article section#about_index dt.title02{
	margin: 10px 0 0 30px;
	font-size: 16px;
	font-weight: bold;
}

article section#about_index dd{
   margin: 0 0 2px 40px;
   padding: 0px 0 0 0px;
   height: 22px;
   line-height: 26px;
}

article section#about {
   width:940px;
   height: 100%;
   border: px solid #000000;
   margin: 0 0 0 16px;
   padding: 0 0px 2px 0px;
   background-color: #ccddd7;
}


article section#about p.soshikizu {
   height: 400px;
   width: 900px;
   margin: auto;
   padding: 17px;
   background-color: #ffffff;
}




article section#about dl.abp {
	padding: 10px;
}

article section#about dt.title{
	margin: 10px 0 0 30px;
	font-size: 16px;
	font-weight: bold;
}

article section#about dt.title00{
	margin: 0px 0 0 30px;
	font-size: 16px;
	font-weight: bold;
}
article section#about dt.title03{
   float:left;
   padding :5px 0 0 10px;
}

article section#about dd.text{
   margin:0 0 0px 0;
   padding:5px 0px 5px 8em;
}


article section#about dd{
   margin: 0 0 2px 40px;
   padding: 0px 0 0 0px;
   height: 22px;
   line-height: 26px;
}

article section#about p {
   height: 300px;
   width: 900px;
   margin: auto;
   padding: 17px;
   background-color: #ffffff;
}

article section#about p.sec {
   height: 100%;
   width: 900px;
   margin: 0 3px 0px 3px;
   background-color: #ffffff;
}

article section#about h4 {
   margin: 0 3px 0px 3px;
   padding: 15px 5px 15px 5px;
   font-size: 22px;
   text-align: center;
   line-height: 30px;
   background-color: #ffffff;
}

article section#about p span{
	margin: 10px;
}



article section#about li.qc {
	margin: 10px 0 0 20px;
	padding: auto;
	list-style: none;
}

article section#about li.qc span{
	font-weight: bold;
}


/*topics  ▲
---------------------------------------------------------------------------*/


article section#about_index div.form {
   height: 100%;
   width: 900px;
   margin: auto;
   padding: 17px;
   background-color: #ffffff;
}

article section#about_index div.form table{
	width: 880px;
}

article section#about_index div.form td.001{
	width: 300px;
	vertical-align: top;
	padding: 10px;
}

article section#about_index div.form td{
	vertical-align: top;
	padding: 10px;
}

